@charset "utf-8";
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	height: 100%;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	color:#4E4E4E;
	line-height:150%;
	/*letter-spacing:1px;*/
}
a {text-decoration:none; color:#4E4E4E;}

p {padding:0; margin:0 0 20px 0;}

/* This needs to be first because FF3 is now supporting this */
.clearfix {display: inline-block;}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

h1 {line-height:140%; color:#C10000; margin:10px 0 2px 0; padding:0;}
h2 {color:#C10000; margin:0; line-height:140%;}
h3 {color:#F08000; margin:5px 0 2px 0; padding:0;}
h4 {margin:0 0 20px 0;}
h5 {line-height:140%; letter-spacing:0.1em; margin:10px 0 2px 0; padding:0;}
h6 {line-height:120%; letter-spacing:0.1em; margin:10px 0 2px 0; padding:0;}

.subCategories h2 { background: url(/tc/images/home/greyBg.gif) repeat-x; margin: 0 0 3px 0; padding: 2px 0 1px 3px !important; }
input, textarea, select {font-family:Arial, Helvetica, Verdana, sans-serif; line-height:18px; color:#333;}

.videoNewsItem h2 {color:#C10000; padding:6px 0 2px 0px; margin:0; line-height:140%;}

/* Page Container */
#mainContainer
{
	width:97%;
	max-width:979px;
	text-align:left;
	overflow:hidden;
	margin:0 auto;
	padding-left:5px;
}
#logo
{
	margin:9px 0 5px 0;
	color:#999999; 
}
#logo .lrgTitle{font-size:24px;}
#logo .lrgTitle span{color:#CC0000; font-size:24px; font-weight:normal; line-height:150%;}
#logo span{font-weight:bold; font-size:12px; line-height:150%;}

/* Top Tools navigation */
#topTools
{
	white-space:nowrap;
	clear:both;
	margin:0px 0px 7px 0;
	min-height:15px;	
	line-height:18px;
}
#topTools img, #topTools div, #topTools a
{
	float:left;
	color:#666;
}
#topTools div
{
	margin:0 3px 0 0px;
}

#topTools img#rss
{
	margin:1px 0 0 0;
}

#topTools span{margin:0 7px 0 7px; float:left;}

.overflowHidden{overflow: hidden;}

/* Function Tools */
#tools {float:left; width:90px;}
#tools a {float:left; display:block; width:20px; height:19px; margin:0 0 0 2px;}
#tools a#toolsShare {background:url(/en/images/theme/skyline/icon_share.gif) no-repeat;}
#tools a#toolsPrint {background:url(/en/images/theme/skyline/icon_print.gif) no-repeat;}
#tools a#toolsBriefcase {background:url(/en/images/theme/skyline/icon_briefcase.gif) no-repeat;}
#tools a#toolsRefer {background:url(/en/images/theme/skyline/icon_refer.gif) no-repeat;}

.showHideShare{background: url(/en/images/theme/skyline/share/popbox.gif) no-repeat; width: 80px; height: 42px; position:absolute; visibility:hidden;  padding: 7px 0 0 5px; }

.showHideShareLin{margin: 65px 0 0 75px;}

/* Top navigation */
#topnav {clear:both; width:100%; overflow:hidden; white-space:nowrap;}
#topnav a
{
	float:left;
	background-repeat:no-repeat;
	background-position: 0 0;
	display:block;
	text-align:center;
	color:#666;
}
#topnav a:hover, #topnav a.active {text-decoration:underline;color:#CC0000;}
/* Categories Section */

#topnav span{margin:0 7px 0 7px; float:left;}

/* Sub navigation */
#subnav
{
	background: #E1F5FB;
	white-space:nowrap;
	padding: 0 0 0 6px;
}
#subnav a
{
	float:left;
	color:#444444;
	font-weight: bold;
	text-align:center;
}
#subnav a:hover, #subnav a.active {color:#FB0000; text-decoration:none;}
#subnav span
{
	float:left;
	margin:0px 7px 0px 7px;
	/*color:#824D4D;*/
	color:#444444;
	font-weight:bold;
}
#subnav img
{
	margin:7px 7px 0 7px;
}
#subnav a#videoTag{background:url(../images/home/btn_videoTag.jpg) no-repeat; width:102px; height:16px; display:block;margin-top:6px; margin-right:7px;padding-top:5px; color:#fff; float:right}

/* Sub navigation background */

#topFunctions {width:99.7%; color:#54585B;min-height: 30px; padding:5px 0 0 0; line-height:1.4em; overflow:hidden;}
#topFunctions a { color:#54585B;}

#loginBtn {margin:0 9px 0 5px; line-height:150%;}
#loginBtn a {font-weight:bold; color:#FFF; background:url(../images/btn_login.gif) no-repeat 0 0; padding:3px 0 0 0; width:90px; height:24px; text-align:center;}
#logoutBtn {margin:0 9px 0 5px; line-height:150%;}
#logoutBtn a {font-weight:bold; color:#FFF; background:url(../images/btn_logout.gif) no-repeat 0 0; padding:3px 0 0 0; width:54px; height:24px; text-align:center;}
#register {margin: 3px 20px 0 0; text-decoration:underline; width:13%;}
#searchFieldContainer {}

#searchField {
	width: 130px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('/images/icon_search.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
#searchBtn {width:8%; line-height:150%;}
#searchBtn a {font-weight:bold; color:#FFF;background:url(../images/btn_search.gif) no-repeat 0 0; padding:3px 0 0 0; width:54px; height:24px; text-align:center;}
#topFunctions #loginName {width:15%; margin: 6px 5px 0 14px; color:#FFF; font-weight:bold;line-height:120%;}
#topFunctions #today {margin: 3px 0px 0 0;}
#otherInfo span{margin:0 7px 0 7px; float:left; font-weight:bold}
#otherInfo #today, #otherInfo #weatherIconTop, #otherInfo #tempTop, #otherInfo #weatherTop, #otherInfo #trafficTop {float:left;}
#weatherIconTop {margin: 2px 5px 0 0;}
#topFunctions #weatherIconTop img {margin: 0 1px;}
#tempTop {margin:2px 0 0 0;}
#topFunctions img {margin:10px 5px 0 5px;}
#topFunctions #weatherTop, #topFunctions #trafficTop {margin: 3px 0px 0 0;}
#topFunctions a#weatherTop, #topFunctions a#trafficTop {text-decoration:underline;}

#topFunctions #today, #topFunctions #weatherIconTop, #topFunctions #tempTop, #topFunctions #weatherTop, #topFunctions #trafficTop {float:left;}
/*#topFunctions #weatherBar{margin-top: 10px;margin-bottom: 45px}*/
.nowrap{ white-space:nowrap}

/*Generate*/
.iconGen {margin:0 0 -5px 10px;}

/*Footer*/

/*Footer*/
#footer {clear:both; padding:15px 0 10px 0;color:#666; overflow: hidden; white-space: nowrap;}
#footer a {color:#666;}
#footer #w3c_logo {text-align:right; width: 1px;}
#footer span {margin:0 11px;}
#footer img {margin:0 0 10px 30px; vertical-align: middle;}
#footer img.iconFooter {float:none; margin:0 5px -5px 0;}
#footer table {width:100%;}
#footer table #w3c_logo a{background-color:transparent;}

#headline a{color:#cc0000;}
#headline h1{}
#headlineContent{float:left;}
#headlineContent img{float:left; padding-right:5px;}

.headlineContent{float:left;}
.headlineContent img{float:left; padding-right:5px;}
.headlineContent h2{padding:6px 0px 2px 0px;}

#moreNews{padding-bottom:10px;}
#moreNews h2{color:#F08000; padding:6px 0px 5px 0px;}
#moreNews a{text-decoration:underline; cursor:pointer;}
#lastNews, #expressNews, #headlineNews, #focusNews{padding-bottom:5px;}
#lastNews img{border:1px solid #C8C8C8; padding:1px;}
#moreNews ul li{ list-style:outside; margin-left:20px; list-style-type:square;}
#info .blue, #othersNews .blue{color:#479CC9; float:left}
#info .grey, #othersNews .grey{color:#4E4E4E; float:left}
#info span, #othersNews span{margin:0 7px 0 7px; font-weight:bold; float:left}

#onlinePress a{text-decoration:underline; cursor:pointer;}
#onlinePress ul li{ list-style:outside; margin-left:20px; list-style-type:square;}

.subCategories{border-top:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; padding:2px 0 10px 0;}
.subCategories h2{color:#C10000; font-size:15px; padding:0 0 7px 0;}
.subCategories img{border:3px solid #c8c8c8;}
.subCategories p{padding:0px; margin:0 0 2px 0;}
.subCategories a{text-decoration:underline; color:#4E4E4E}
.subCategories .links{}
.subCategories .blue{color:#479cc9;}
.subCategories .orange{color:#EE8900;}
.subCategories .brown{color:#CC9900;}

.subCategories .green{color:#719B31}
.subCategories ul li{ list-style:outside; margin-left:20px; list-style-type:square;}
.backtoTop{color:#c10000}
.backtoTop a{color:#c10000; text-decoration:underline;}

#content {padding-bottom:20px;}
#content ul li{ list-style:outside; margin-left:20px; list-style-type:square;}

#login span{margin:0 3px 0 3px; }
.advSearch{margin:9px 0 0 5px}
.orangeBtn{float:right; font-weight:bold; color:#FFF; background:url(../images/btn_search.gif) no-repeat 0 0; padding:3px 0 0 0; width:54px; height:24px; text-align:center; display:block; }
div.printBtn a.orangeBtn{ margin-bottom:20px; padding:0;}

#tools{padding:0 0px 10px 0;}

#relatedNews{color:#F08000; margin:5px 0 2px 0; padding:0;font-weight:bold;}
.archiveDiv{padding:5px 0 0 20px;}
.archiveDiv a{color:#cc0000;}
.supportDiv{padding:5px 0 0 20px;}
.supportDiv a{color:#cc0000;}
.supportInfo {padding:0px 0 0 20px;}.title{font-weight:bold;}
.pageDiv{padding:5px 0 0 20px;}

.noBg { background: none !important; }

a:focus, a:hover, a:active{
	background-color:#70E0F0;
	text-decoration:underline;
}

.clearBoth{clear:both;}

/* article detail page */
img{max-width:320px;}

.video_thumbnail {width:58px; height:58px;}

.hiddenAlt{display:none}